/* typography */
/* from https://type-scale.com/ with the Perfect Fourth Scale */
html {
  font-size: 1em;
}

body {
  background-color: white;
  font-weight: 400;
  line-height: 1.45;
  color: #333;
}

p {
  margin-bottom: 1.3em;
}

a, button {
  font-size: 1em!important;
  font-weight: bold!important;
}

h1, h2, h3, h4 {
  margin: 1.414em 0 0.5em;
  font-weight: inherit;
  line-height: 1.2;
}

h1 {
  margin-top: 0;
  font-size: 3.157em;
}

h2 {
  font-size: 2.369em;
}

h3 {
  font-size: 1.777em;
}

h4 {
  font-size: 1.333em;
}

small, .font_small {
  font-size: 0.75em;
}

/* utility classes */
.float-right {
  float: right;
}

.inline-block {
  display: inline-block;
}

.no-margin {
  margin: 0!important;
}

.font-size--normal {
  font-size: 14px!important;
}

/* Home Page */
#before-hero {
  padding: 75px 50px;
}

#before-hero h1 {
  margin-bottom: 12.45px;
}

#before-hero h3 {
  margin-top: 0px;
  margin-bottom: 12.45px!important;
}

#before-hero h4 {
  margin: 0px;
}

#before-hero p {
  color: #1175bc;
  /*font-size: 18px;*/
  margin: 0;
}

#before-hero h2 {
  margin-right: 30px;
}

#home-hero {
  background-color: #9dd6ea;
}

#after-hero {
  padding: 50px;
}

#after-hero h1 {
  margin-bottom: 20px;
}

#after-hero p {
  color: #222;
  /* font-size: 18px; */
}

#after-hero h2 {
  margin: 0.3em 0em;
}

#after-hero .btn {
  margin-bottom: 20px;
}

#home-offer h1 {
  /* font-size: 4em; */
  text-align: center;
  /* margin-bottom: 65px; */
}

#home-offer h2 {
  /* text-transform: uppercase; */
  /* font-weight: 600; */
  margin-top: 50px;
  margin-bottom: 0;
}

#home-offer h2 {
  margin-bottom: 18px;
  /* color: #1175bc; */
}

.btn-infusionsoft {
  width: 40%;
}

@media (min-width: 992px) {
  #home-offer .col-md-6 {
    padding: 0;
    margin: 0;
    border: 1px solid #222;
  }

  #home-offer hr {
    display: none;
  }
}

.home-intro {
  padding: 55px 0;
}

@media (max-width: 767px) {
  .home-intro .btn {
    margin-bottom: 10px;
    width: 100%;
  }
}

.inline-elements * {
  float: left;
  display: block;
}

.img-responsive {
  margin: 0 auto;
}

.pal {
  padding: 50px;
}

.btn-coffee {
  background-color: #382222;
  color: #ffffff;
}

.btn-coffee:hover {
  background-color: #4F3030;
  color: #ffffff;
}

.featured-box-coffee .box-content {
  border-top-color: #913B25;
}

/* Infusionsoft */
#infusionsoft-hero {
  color: #222;
}

#infusionsoft-hero {
  background-color: #eaeaea;
  padding: 50px 0;
}

#infusionsoft-hero .pre-title {
  /* font-size: 1.7em; */
  white-space: nowrap;
  font-weight: 300;
  margin-bottom: 10px;
}

#infusionsoft-hero .pre-title * {
  width: auto;
  height: auto;
  vertical-align: middle;
}

#infusionsoft-hero .title {
  /* font-size: 4.4em; */
  line-height: 1em;
  font-weight: 800;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

@media (max-width: 767px) {
  #infusionsoft-hero .title {
    /* font-size: 2.5em; */
  }
}

#infusionsoft-hero .post-title-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

#infusionsoft-hero .home-intro.light {
  background: none;
}

#infusionsoft-hero .home-invite {
  text-align: left;
}

#infusionsoft-hero p {
  color: #222;
}

/* Web sites */
#web-sites-hero {
  background-color: #5a9fb4;
  background: url(../img/web-sites-banner-background.png) center repeat-x;
  background-size: auto 100%;
}

#seo-hero {
  background-color: #5a9fb4;
  background: url(../img/seo-banner-background.png) center repeat-x;
  background-size: auto 100%;
}

#web-before-hero strong {
  color: #096bb7;
}

#web-before-hero .highlight {
  text-transform: uppercase;
}

#web-sites-content h2 {
  /* color: #2478bd; */
  margin: 20px 0;
}

#web-sites-content .lead {
  font-weight: 500;
}

#web-design-right {
  border-radius: 5px;
  background-color: #b0d2d3;
}

#web-site-work img {
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  margin-bottom: 30px;
}

.web-pricing-table {
  width: 100%;
  margin-bottom: 30px;
}

.web-pricing-table td {
  text-align: center;
  padding: 5px 3px;
}

.web-pricing-table th {
  text-transform: capitalize;
  padding: 5px 10px;
  background-color: rgba(36, 120, 186, 0.07);
}

@media (min-width: 767px) {
  .web-pricing-table th {
    white-space: nowrap;
  }
}

.web-pricing-table th,
.web-pricing-table td {
  border: 1px solid #cdcdcd;
}

.web-pricing-table .fa-check-circle {
  color: #5cb85c;
}

.web-pricing-table .detail-column {
  width: 33%;
  text-align: center;
  padding: 10px;
}

.web-pricing-table .title-column,
.web-pricing-table .title-row,
.web-pricing-table .title-row td {
  border: none;
  background: none;
}

.web-pricing-table .title-row td {
  /* font-size: 24px; */
  padding: 30px 0 20px;
  color: #2478bd;
}

.web-pricing-table .price {
  color: #2478bd;
  padding: 10px 3px;
}

/* SEO */
#seo-hero {
  background-color: #7ebaf0;
  background: url(../img/seo-banner-background.png) center repeat-x;
  background-size: auto 100%;
}

#seo-before-hero strong {
  color: #096bb7;
}

#seo-before-hero .highlight {
  text-transform: uppercase;
}

#seo-sites-content h2 {
  color: #2478bd;
  margin: 20px 0;
}

#seo-sites-content .lead {
  font-weight: 500;
}

#seo-design-right {
  border-radius: 5px;
  background-color: #b0d2d3;
}

#seo-site-work img {
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  margin-bottom: 30px;
}

.seo-pricing-table {
  width: 100%;
  margin-bottom: 30px;
}

.seo-pricing-table td {
  text-align: center;
  padding: 5px 3px;
}

.seo-pricing-table th {
  text-transform: capitalize;
  padding: 5px 10px;
  background-color: rgba(36, 120, 186, 0.07);
}

@media (min-width: 767px) {
  .seo-pricing-table th {
    white-space: nowrap;
  }
}

.seo-pricing-table th,
.seo-pricing-table td {
  border: 1px solid #cdcdcd;
}

.seo-pricing-table .fa-check-circle {
  color: #5cb85c;
}

.seo-pricing-table .detail-column {
  width: 33%;
  text-align: center;
  padding: 10px;
}

.seo-pricing-table .title-column,
.seo-pricing-table .title-row,
.seo-pricing-table .title-row td {
  border: none;
  background: none;
}

.seo-pricing-table .title-row td {
  /* font-size: 24px; */
  padding: 30px 0 20px;
  color: #2478bd;
}

.seo-pricing-table .price {
  color: #2478bd;
  padding: 10px 3px;
}

/* About us */
.team-card {
  height: 415px;
}

@media (max-width: 1199px) {
  .team-card {
    height: 450px;
  }
}

@media (max-width: 992px) {
  .team-card {
    height: 400px;
  }
}

/* videos */
.sub-heading-business-videos {
  margin-top: 0;
  color: rgb(34, 34, 34);
}